﻿@charset 'utf-8';

@media screen, projection {
	
html {
	cursor: default;
}
abbr[title] {
	border-bottom : 1px dotted #888 !important;
	cursor: help;
}
a abbr { 
	cursor: pointer !important;
}
.aux { 
	height: 1px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: -999em;
	width: 1px;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix { 
	display: inline-table;
}
/* Hides from IE-mac \*/ 
* html .clearfix {
	height: 1%;
}
.clearfix { 
	display: block;
}
/* End hide from IE-mac */
ul#skip {
	display: none;
}
.hidden {
	display: none;
}
}